## org.apache.hadoop.mapred
Class Utils.OutputFileUtils

    java.lang.Object
      org.apache.hadoop.mapred.Utils.OutputFileUtils

Enclosing class:
  Utils

    public static class Utils.OutputFileUtils

extends Object

Nested Class Summary
`static class` `Utils.OutputFileUtils.OutputFilesFilter` This class filters output(part) files from the given directory It does not accept files with filenames _logs and _SUCCESS.
`static class` `Utils.OutputFileUtils.OutputLogFilter` This class filters log files from directory given It doesnt accept paths having _logs.

Constructor Summary
`Utils.OutputFileUtils()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Utils.OutputFileUtils

    public Utils.OutputFileUtils()

Copyright © 2009 The Apache Software Foundation